device "prism2_cs"
  class "network" module "prism2_cs"

card "Advantech WLAN-9030"
  manfid 0xd601, 0x0002
  bind "orinoco_cs"

card "Tekram AIR.mate PCF 200 Wireless LAN card"
  manfid 0x0274, 0x1613
  bind "orinoco_cs"
